/*
Theme Name: Avada Child
Description: Child theme for Avada - YFF 2017
Author: Kia Valli Designs
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
License URI: http://www.kiavallidesigns.com
*/


/* BEAVER BUILDER RESPONSIVE STYLES -----------------------------------------  */



@media only screen and (max-width: 1000px){
.fl-row-content-wrap 
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}
}

/* FONT STYLES -----------------------------------------  */

.whitetext h1,
.whitetext h2,
.whitetext h3,
.whitetext h4,
.whitetext h5,
.whitetext h6,
.whitetext p

{
	color: #ffffff !important;
} 



#sidebar .widgettitle
{
	font-size: 22px!important;
}

#menu-main .fusion-menu-cart-item
{
	font-size: 12px !important;
}

#menu-main .fusion-custom-menu-item-contents
{
	font-size: 10px!important;
}


/* HOMEPAGE SPECIFIC  -----------------------------------------  */


@media only screen and (max-width: 1000px){
.home-image-height .fl-row-content-wrap
{
	background-size: inherit !important;
}
}

@media only screen and (max-width: 1150px){
.home-header-text .fl-col-content h4
{font-size: 38px !important;
}
}

@media only screen and (max-width: 1000px){
.home-header-text .fl-col-content h4
{	font-size: 44px !important;
	padding-bottom: 10px;
	text-align: center !important;
}
}

@media only screen and (max-width: 1000px){
.home-header-text .fl-col-content 
{	margin-left: auto !important;
	margin-right: auto !important;
}
}

@media only screen and (max-width: 400px){
.home-header-text .fl-col-content h4
{	font-size: 36px !important;
	text-align: center !important;
}
}

@media only screen and (max-width: 1000px){
.home-header-button .fl-button-left,
.home-header-text .fl-col-content .fl-rich-text
{	
	text-align: center !important;
}
}



/*  ORDER NOW CALL TO ACTION STYLES -----------------------------------------  */
@media only screen and (max-width: 1000px){
.order-call-to-action .fl-row-content-wrap
{
	background-image: none;
}
}

@media only screen and (max-width: 1250px){
.order-call-to-action .fl-row-content-wrap h4
{
	font-size: 26px !important;
}
}
@media only screen and (max-width: 1150px){
.order-call-to-action .fl-row-content-wrap h4
{
	font-size: 22px !important;
}
}

@media only screen and (max-width: 1000px){
.order-call-to-action .fl-row-content-wrap h4
{
	text-align: center !important;
	padding-bottom: 20px !important;
}
}

/*  ACCORRDIAN STYLES   -----------------------------------------  */

.fl-accordion-item
{
    border: none !important;
}

.fl-accordion-button
{
    border: 2px solid #e5e5e5;
    border-radius: 4px;
}

.fl-accordion-button-label
{
    width: auto;
}

.fl-accordion-small .fl-accordion-button
{
    margin-left: auto;
    margin-right: auto;
}

.fl-accordion-content
{
    margin-top: 20px !important;
}

/*  HOW IT WORKS CALL TO ACTION  STYLES -----------------------------------------  */
 
.fl-callout-title a
{
	color: #00A29D !important;
}


@media only screen and (max-width: 800px){
.how-it-works-action .fl-callout .fl-callout-title,
.how-it-works-action .fl-callout .fl-callout-text,
.how-it-works-action .fl-callout .fl-callout-button
{	text-align: center !important;
}
}

@media only screen and (max-width: 800px){
.how-it-works-action .fl-callout .fl-callout-photo
{	margin-right: auto;
	margin-left: auto;
}
}

@media only screen and (max-width: 800px){
.how-it-works-action .fl-photo-content
{	max-width: 50% !important;
	padding-top: 20px;
}
}

@media only screen and (max-width: 420px){
.how-it-works-action .fl-photo-content
{	max-width: 30% !important;
	padding-top: 20px;
}
}


/*  CONTACT FORM/ FORM CRAFT STYLING  -----------------------------------------  */

.fc-form 
{
	text-align: center !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.formcraft-css .powered-by
{
	display: none !important ;
}



.fl-post-grid-title
{
	font-size: 22px !important;
}
/*  FOOTER STYLING  -----------------------------------------  */

.fusion-footer-widget-area 
{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/*  WOOCOMMERCE/BB PRODUCT STYLING  -----------------------------------------  */



/*  WOOCOMMERCE PRODUCT STYLING  -----------------------------------------  */


.feature-products-home .woocommerce-Price-amount
{
	display: none !important;
}

.weekly-menu-price-disable .woocommerce-Price-amount
{
	display: none !important;
}


.woocommerce-tabs #tab-description, .woocommerce-tabs .description_tab
{
	display: none !important;
}


.products .product-details
{
	background: #fff !important;
}


.products .product-title
{
	font-size: 22px !important;
	line-height: 30px !important;
	font-style: normal !important;
}


.products .fusion-content-sep

{
	border-bottom: none !important;
	border-top: none !important;
	height: none !important;

}




.single_add_to_cart_button,
.checkout-button,
.button-default, 
.fusion-button
{	background-color: black !important;
}

.single_add_to_cart_button:hover,
.checkout-button:hover,
.fusion-button:hover, 
.button-default:hover
{
	background-color: #404041 !important;
	transition: 0.2s !important;
}
 
#place_order
{
	background-color: black !important;
}
 


 .hide-shop-return .return-to-shop .button
{
	color: #fff !important;
}

@media only screen and (max-width: 800px){
.products .type-product
{
	min-width: 360px !important;
	text-align: center !important;
	
}
}
@media only screen and (max-width: 800px){
.products .attachment-shop_catalog
{
	min-width: 360px !important;
	text-align: center !important;
	
}
}

@media only screen and (max-width: 400px){
.products .type-product
{
	min-width: 280px !important;
	text-align: center !important;
	
}
}
@media only screen and (max-width: 400px){
.products .attachment-shop_catalog
{
	min-width: 280px !important;
	text-align: center !important;
	
}
}
/*  MAIL CHIMP STLYING  -----------------------------------------  */


.mc4wp-form-fields input[type="email"]
{
	border-radius: 3px !important;
	float: left !important;
	width: 300px !important;
	margin-top: 20px !important;
	margin-right: 20px !important;
	font-size: 18px !important;
	height: 40px !important;

}

.mc4wp-form-fields p
{
    margin-bottom: 10px !important;
}


.mc4wp-form-fields input[type="submit"]
{
	border-radius: 3px !important;
	padding: 8px 30px 8px 30px !important;
	color: #00a29d !important;
	background-color: #fff !important;
	border: none;
	margin-top: 20px !important;

}

@media only screen and (max-width: 1000px){
.mc4wp-form-fields input[type="submit"]
{
	margin-right: auto !important;
	margin-left: auto !important;
	width: 96% !important;
}
}

@media only screen and (max-width: 1000px){

.mc4wp-form-fields input[type="email"]
{
	margin-right: auto !important;
	margin-left: auto !important;
	width: 96% !important;
}
}



